@media screen and (max-width:1400px) {}

@media screen and (max-width:1200px) {}

@media screen and (max-width:992px) {}

@media screen and (max-width:768px) {}

@media screen and (max-width:576px) {}

@media screen  and (max-width: 440px) {
    .package {
        width: 17rem;
        height: 17rem;
        font-size: 2rem;
    }

    .packages__brands {
        width: 17rem;
        justify-content: center;
        gap: 1rem;
    }

    .btn {
        font-size: 2rem;
    }
}